/* 
*
* Location shop
*
 */

.offers-container {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 5%;
}

section.FlatPage{
    margin-bottom: 90px;
}

.single-offer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc(33% - 10px);
    margin: 15px 0;
    color: white;
}

img.image-offer.lazyloaded{
    object-fit: cover;
    display: block;
    height: 222px;
    width: 100%;
    margin: 0 auto 25px;
}

.single-offer a {
    display: inline-block;
    align-self: flex-start;
    color: #ffffff;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4em;
    height: 100%;
    width: 100%;
}

a.title-offer-link {
    padding: 0 10px;
}

.single-offer p {
    margin: 0;
}

.image-offer-price {
    float: right;
    text-align: right;
    position: relative;
    padding: 5px 15px;
    bottom: 66px;
    background-color: #005499;
}

.details-container {
    display: flex;
    justify-content: space-between;
    margin: 10px 10px 5px;
}

.image-offer-price p {
    color: white;
    text-align: right;
}

.image-offer-link {
    margin-bottom: -50px
}

p.offer-city::before,
p.offer-surface::before {
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 5px;
}

p.offer-city::before {
    content: "\f3c5";
}

p.offer-surface::before {
    content: "\f31e";
}

.single-offer .single-offer-button{
    height: 41px;
    width: auto;
    margin: 15px 10px 10px;
    padding: 8px 20px;
    background-color: #FFFFFF;
}

.single-offer .single-offer-button div p {
    color: #17609D;
}

@media (max-width: 1200px){

    .offers-container {
        gap: 15px;
    }

}

@media (max-width: 1024px) {

    .single-offer {
        width: 48%;
    }

}

@media(max-width:770px) {

    .titleFlat {
        margin: 20px 0;
        font-size: 50px
    }

}

@media(max-width:680px) {

    .offers-container{
        justify-content: center;
    }

    .titleFlat {
        margin: 20px 0;
        font-size: 35px
    }

    .single-offer {
        width: 98%;
    }

}

@media(max-width:480px) {

    .titleFlat {
        margin: 10px 0;
        font-size: 25px
    }

}

@media(max-width:320px) {

    label.formbuilder-number-label {
        margin-right: 100%;
    }

    .titleFlat {
        font-size: 18px
    }

} 

